@charset "UTF-8";
/* Below sets the browser-wide background image */
body  { 
			background: url(../images/BG_05.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
/* end browser-wide background image */		
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.9em;
	color:#000;
	/*background-image:url(../images/yel2-35.png)*/
	
}
h1{
	font-family:Arial Narrow, Arial, Helvetica, sans-serif;
	color:#C00;
	font-size:2.8em;
	margin-left:20px;
	position:absolute;
	top:20px;
	left:550px;
}
h2{
	color:#C00;
}
#slogan{
	
	font-size:1.8em;
	position:absolute;
	top:95px;
	left:550px;
}
#container{
	
	/*background-image: url(../images/bg.gif);*/
	background-repeat: repeat-y;
	width: 960px;
	margin-top: none;
	margin-right: auto;
	margin-left: auto;
	border-style:solid;
	border-color:#C03;
	border-width:2px;
	background: url(../images/bg_blackOverlay_35.png) repeat;
	
}
header{
	height:160px;
	width:960px;
	margin-right: auto;
	margin-left: auto;
	border-top:2px solid #C00;
	border-right:2px solid #C00;
	border-left:2px solid #C00;
	border-bottom:none;
}
#innerHeader{
	height:135px;
	margin-top:10px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	border-top:2px solid #C00;
	border-right:2px solid #C00;
	border-left:2px solid #C00;
	border-bottom:2px solid #C00;
	background: url(../images/bg_whiteOverlay_50.png) repeat;
	
}
nav{
	
	width:17%;
	float:left;
	margin-top:20px;
	position:relative;
}
ul{
		
}
nav ul {
	list-style-type: none;
	
}
nav ul li{
		
		
		margin-right:10px;
		margin-top:20px;
		
}
nav ul li a {
	text-decoration:none;
	color:#C00;
	background-color:#FFDEE5;
	font-weight:bold;
	display:block;
	padding-top:6px;
	padding-left:6px;
	padding-right:10px;
	padding-bottom:6px;
	margin-bottom:6px;
	position:relative;
	left:-15px;
	
}
nav a:hover{
	background-color:#FF9F21;
	color:#FFF;
	
}

section{
	background: url(../images/bg_whiteOverlay_80.png) repeat;
	border-top:none;
	border-right:1px solid #C00;
	border-left:1px solid #C00;
	border-bottom:none;
	
	padding:20px;
	width:60%;
	float:left;
	
}


article{
	
}
aside{
	Margin-top:20px;
	padding-left:10px;
	width:17%;
	
	float:left;
}
aside p{
	margin-left:10px;
	color:#FFF;
}
#smaller{
	
		font-size:0.7em;
		line-height:1em;
}

footer{
	clear:both;
	border-top:2px solid #C00;
	border-right:none;
	border-left:none;
	border-bottom:none;
	height:30px;
	color:#FFF;
	line-height:0.3em;
}